<?xml version="1.0" encoding="windows-1251" ?>
<string_table>
<!-- ÍÎÂÛÅ ÊÎÌÁÅÍÈÇÎÍÛ ÎÒ ÑÒÀËÊÅÐ66 -->
<string id="n_kill_outfit_name">
		<text>Leather "Assassin" cloak</text>
	</string>
	<string id="n_kill_outfit_description">
		<text>This cloak is the official clothing of the Hired Assassins. The leather cape is the official garment of the assassin group.</text>
	</string>
<!---->
	<string id="bandit_outfit_description">
		<text>Traditional bandit clothing is a leather jacket with armor sewn into it. Provides very little protection in the harsh conditions of the Zone.</text>
	</string>
	<string id="bandit_outfit_description_m">
		<text>Normal weak bandit waistcoat, but the lining is sewn into the chain mail. Almost anyone can make this, but not everyone has enough patience.</text>
	</string>
	<string id="bandit_outfit_name">
		<text>Bandit Jacket</text>
	</string>
	<string id="bandit_outfit_name_m">
		<text>Gangster Jacket</text>
	</string>
	<string id="dolg_outfit_description">
		<text>Manufactured by one of Kyiv's defense research institutes to the order of the "Dolg" faction. The simplicity and ruggedness of the basic PSZ-9 model, combined with new materials, provides good protection from a variety of damaging effects, including gunfire. Due to the lack of a respiratory protection system the body armour requires further development.</text>
	</string>
	<string id="dolg_outfit_description_m1">
		<text>The Dolgov armoured suit with improved bite and cut protection.</text>
	</string>
	<string id="dolg_outfit_name">
		<text>PSZ-9d "Dolg's Armour".</text>
	</string>
	<string id="dolg_outfit_name_m1">
		<text>Hunter's PSZ-9d.</text>
	</string>
	<string id="dolg_scientific_outfit_description">
		<text>A perfect protective suit for the Zone. Stalkers value it for its combination of excellent anti-animal qualities and anti-bullet protection. Contains: coverall PSZ-9d, closed-circuit breathing system, built-in system of suppression of anomalous fields. Provides high quality protection from bullet and fragmentation impacts.</text>
	</string>
	<string id="dolg_scientific_outfit_name">
		<text>PSZ-9Md 'Universal Protection'.</text>
	</string>
	<string id="ecolog_outfit_description">
		<text>A chemical protection suit SSP-99 designed for work in the Zone. Used by expedition scientists and collaborating environmental stalkers. Built-in air filtration and conditioning system. Not designed for combat operations.</text>
	</string>
	<string id="ecolog_outfit_name">
		<text>SSP-99 'Environmentalist'.</text>
	</string>
	<string id="exo_outfit_description">
		<text>A prototype of military exoskeleton. Never went into mass production, due to high cost and some design faults. Nevertheless, it is manufactured in small batches at underground plants outside Ukraine. This exoskeleton belongs to the third generation. The design flaws that dramatically reduced mobility have been eliminated and the armor has been beefed up. It provides excellent protection from bullet and fragmentation hits, but does not guarantee resistance to anomalies.</text>
	</string>
	<string id="exo_outfit_description_m1">
		<text>Base night vision device is replaced with a more advanced model with digital signal filtering.</text>
	</string>
	<string id="exo_outfit_name">
		<text>Exoskeleton</text>
	</string>
	<string id="killer_outfit_description">
		<text>Stalker suit from the Mercenaries faction. Inspired by the standard equipment of Western armies' Special Forces. A special fabric treatment gives the armor enhanced resistance to physical displacement of the plates. The protective characteristics are slightly superior to those of the army's PSZ-7 series armoured waistcoats.</text>
	</string>
	<string id="killer_outfit_description_m1">
		<text>A chain-link net has been sewn into the lining of the jacket to increase protection from firearms, as well as from monster bites. Also included is a UAV.</text>
	</string>
	<string id="killer_outfit_name">
		<text>Mercenary coverall</text>
	</string>
	<string id="killer_outfit_name_m1">
		<text>Reinforced Suit</text>
	</string>
	<string id="military_outfit_description">
		<text>The SKAT-9M armoured suit is designed for assault operations in anomalous activity areas. It consists of a PSZ-12p heavy army armor suit, an integrated compensating suit and a Sphere-12M helmet. Provides excellent protection from bullet and fragmentation hits, while not reducing the soldier's mobility. A balanced system of protection against abnormal effects is also available.</text>
	</string>
	<string id="military_outfit_name">
		<text>Armored Suit</text>
	</string>
	<string id="monolit_outfit_description">
		<text>Stalker suit from the Monolith faction, manufacturer unknown. The protective characteristics are slightly inferior to the army's PSZ-9a armored suit. The overall structure is similar to that of the more common neutral stalker suits, in which the body armour is combined with the radiation protective suit. Good protection against small arms. Their level of protection from abnormal activity leaves much to be desired due to the lack of air filtration system.</text>
	</string>
	<string id="monolit_outfit_name">
		<text>Monolith jumpsuit</text>
	</string>
	<string id="novice_outfit_description_m">
		<text>This jacket was taken from the corpse of one of the stalkers who died in the anomaly "Kissel". After lying for a long time in the anomaly, the jacket has acquired the property to speed up the metabolism.</text>
	</string>
	<string id="novice_outfit_name_m">
		<text>Anomalous leather jacket</text>
	</string>
	<string id="outfit_soldier_description">
		<text>Normal thick leather jacket. Slightly improves anti-bullet and anti-shrapnel protection. Ineffective against abnormal and other attacks.</text>
	</string>
	<string id="outfit_soldier_name">
		<text>Leather Jacket</text>
	</string>
	<string id="protection_outfit_description">
		<text>High quality, modified SSP-99 jumpsuit. Added torso protection against bullet and fragmentation damage. Designed for scientific expedition security outfits. Effective protection from radiation and biological anomalies. Highly resistant to chemically aggressive environments and other damaging effects.</text>
	</string>
	<string id="protection_outfit_name">
		<text>SSP-99M coveralls</text>
	</string>
	<string id="scientific_outfit_description">
		<text>Manufactured by one of the Kyiv defence scientific research institute, this coverall gives a good alternative to other stalker overalls produced in handicrafts. It is a perfect combination of the armoured jumpsuit, the self-contained breathing system, and the built-in anomalous field suppression system. Due to the successful selection of materials is a good choice. The only disadvantage is its price.</text>
	</string>
	<string id="scientific_outfit_name">
		<text>Suit "SEVA"</text>
	</string>
	<string id="specnaz_outfit_description_m1">
		<text>The fabric of the suit is impregnated with streptocid ointment which speeds up the healing of wounds.</text>
	</string>
	<string id="specnaz_outfit_name_m1">
		<text>Therapeutic Beryl</text>
	</string>
	<string id="specops_outfit_description">
		<text>Modified for work in the Zone, army special forces outfit - Beryl-5M. It consists of: a beryllium-coated PSZ-9a series army bulletproof vest, Sphere-08 helmet. Designed for assault operations in areas with high radiation background. Weakly effective in the conditions of high anomalous activity.</text>
	</string>
	<string id="specops_outfit_name">
		<text>Beryl-5M armoured suit.</text>
	</string>
	<string id="stalker_outfit_description">
		<text>Produced by "folk craftsmen" the stalker suit is an effective combination of a light army bulletproof vest and a suit of rubberized fabric. Reinforced by the integrated Kevlar plates. Good protection against small arms. Overall extremely inadequate for deep raids and serious operations in the hubs of the Zone.</text>
	</string>
	<string id="stalker_outfit_description_m1">
		<text>Legend has it that the Ghost Stalker never carries a first aid kit. Everything on him heals like a dog. They say he has an unusual jumpsuit and that he got it from an anomaly.</text>
	</string>
	<string id="stalker_outfit_description_m2">
		<text>The former owner of the thing was a true hiker, and had probably done a lot of hard, bordering on human hiking. He knew how to properly distribute the weight he carried and which items to prioritize. Pockets in his jacket and proper selection of backpacks allowed him to carry more weight.</text>
	</string>
	<string id="stalker_outfit_name">
		<text>Stalker jumpsuit</text>
	</string>
	<string id="stalker_outfit_name_m1">
		<text>Ghost overalls</text>
	</string>
	<string id="stalker_outfit_name_m2">
		<text>Tourist overalls</text>
	</string>
	<string id="svoboda_heavy_outfit_description">
		<text>Stalker overalls produced by the Freedom Faction craftsmen. Medium body armor plus Zirconium reinforcements provide good protection against machine gun fire and shrapnel at various ranges. The suit material consists of two layers of specially treated leather and fabric with asbestos thread. Gives some protection against different abnormal influences and radiation.</text>
	</string>
	<string id="svoboda_heavy_outfit_name">
		<text>Freedom Guardian" jumpsuit</text>
	</string>
	<string id="svoboda_light_outfit_description">
		<text>Lightweight stalker jumpsuit produced by the Freedom group craftsmen. Light military-grade body armor plus Kevlar armor plates. Capable of defending against weak weapons. The jumpsuit fabric is treated with a special compound that increases resistance to anomalous activity.</text>
	</string>
	<string id="svoboda_light_outfit_name">
		<text>Winds of Freedom" jumpsuit</text>
	</string>
	<string id="mp_exo_outfit_description">
		<text>Exoskeleton provides excellent protection from projectile and fragmentation damage, but has reduced mobility. Vulnerable to armor-piercing bullets.</text>
	</string>
	<string id="mp_exo_outfit_name">
		<text>Exoskeleton</text>
	</string>
	<string id="mp_military_outfit_description">
		<text>Armored suit, designed for combat operations. It provides superior protection against both bullet and fragmentation impacts, without sacrificing mobility. Vulnerable to armor-piercing bullets.</text>
	</string>
	<string id="mp_military_outfit_name">
		<text>Armored Suit</text>
	</string>
	<string id="mp_scientific_outfit_description">
		<text>This suit is designed for exploring activities in the Zone. It is equipped with a breathing system with a closed circuit, and has a built-in anomalous field suppression system which gives good protection against anomalies. Very vulnerable because of its weak protection. Has an artifact transporter built in.</text>
	</string>
	<string id="mp_scientific_outfit_name">
		<text>Scientific overalls</text>
	</string>
</string_table>

